html, body {
    height: 100%;
    margin: 0;
}

body {
    font-family: 'Playfair Display', serif;
}

@media (min-width: 992px) {
    .container.page-content,
    #saving-the-future.container {
        max-width: 650px;
    }
}

a {
    text-decoration: none;
    color: #f5882d;
    font-weight: bold;
}

.gray-background {
    background-color: #EFEFEF;
}

#content {
    min-height: 100%;
    margin-bottom: -300px;
    padding-bottom: 325px;
}

.center-wrapper {
    list-style-position: inside;
    text-align: center;
}

.center-wrapper ol,
.center-wrapper ul {
    -webkit-padding-start: 0;
    padding-inline-start: 0;
}

h1.title {
    display: inline-block;
    padding: 10px 35px;
    background-color: #31c29e;
    color: white;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.wrapper .content {
    line-height: 2em;
    word-break: break-word;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}
